@charset "utf-8";
/* CSS Document */
/*
:link {COLOR: #713800; TEXT-DECORATION: none}
:visited {COLOR: #FF6600; TEXT-DECORATION: none}
:hover {COLOR: #006600; TEXT-DECORATION: none}
:active {COLOR: #00CC00; TEXT-DECORATION: none}
*/

.header:link {COLOR: #713800; FONT-FAMILY: impact,arial,verdana; TEXT-DECORATION: none}
.header:visited {COLOR: #FD7E00; FONT-FAMILY: impact,arial,verdana; TEXT-DECORATION: none}
.header:hover {COLOR: #006600; FONT-FAMILY: impact,arial,verdana; TEXT-DECORATION: none}
.header:active {COLOR: #00CC00; FONT-FAMILY: impact,arial,verdana; TEXT-DECORATION: none}

body {background-image: url("");background-color: #ffffff;}


.galleryseperator { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 10px; color:#04670a; background:#e6e6e6;font-weight: bold;  }


.buttonoff { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#04670a; background:#d6d6d6;  text-align:center ;height:40px;}
.buttonon { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#04670a; background:#ffffff; height:40px; }

.topquote { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 16px; color:#04670a; background:#e6e6e6;font-weight: bold;  }
.bottomquote { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 16px; color:#04670a; background:#e6e6e6;font-weight: bold;  }
.bottom { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#04670a; background:#d6d6d6;  height:40px;}

.feedbackbutton { font-family: Verdana, Tahoma, Arial, sans-serif; FONT-WEIGHT: bold; font-size: 12px; color:#FFFFFF; background:#04670a; width:70px;}
.feedbacksubheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #F29114; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FEE89A}
.feedbacktext {FONT-WEIGHT: normal; FONT-SIZE: 11pt; MARGIN: 0px; COLOR: #04670a; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify; BACKGROUND-COLOR: #ffffff;}
.feedbacktextinput { FONT-WEIGHT: bold; FONT-SIZE: 11pt;  COLOR: #04670a;  FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff}
.feedbackheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #04670a}



.feedbackbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}

.maintext { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#04670a; background:#ffffff; height:40px; }

.style1 {font-size: 18px}
.style2 {
	font-size: 16px;
	font-style: italic;
}
.style4 {font-size: 16; font-style: italic; }


.buttonbrown	{font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 10px;font-weight: bold;color:#FFFFFF;background:#996666;}
.buttonselected	{font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 14px;font-weight: bold;color:#FFFFFF;background:#663333;}
.buttongreen	{ font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#FFFFFF; background:#66CC66}
.buttonorange	{ font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#FFFFFF; background:#FF9900; width:60px;}
.buttonblue	{ font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#FFFFFF; background:#0000FF}
.buttonred	{ font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 14px; color:#FFFFFF; background:#FF0000}

.loginbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.loginheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}
.logininput  {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFFF; TEXT-ALIGN: justify; COLOR: #FF9900}
.loginbutton { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; color:#FFFFFF; background:#FF9900; width:60px;}
.searchbutton { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; color:#FFFFFF; background:#FF9900; }


.menu {PADDING-RIGHT: 0px;PADDING-LEFT: 5px;FONT-WEIGHT: bold;FONT-SIZE: 9pt;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;FONT-FAMILY: arial, verdana;font-color: #0000ff;
background-color: #FFFFCC;color: #F29114;}
.menunotactive {PADDING-RIGHT: 0px;PADDING-LEFT: 5px;FONT-WEIGHT: bold;FONT-SIZE: 9pt;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;FONT-FAMILY: arial, verdana;background-color: #FFFFCC;color: #FFCC66;}
.menuheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}
.menusubheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #FFFFFF; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFCC33; TEXT-ALIGN: left}
.menubackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}

.contenido2{FONT-WEIGHT: normal; FONT-SIZE: 9pt;  COLOR: #FF9900; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify}

.aboutbackground {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}
.aboutheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.pdaheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}


.aboutsubheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #F29114; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FEE89A}
.abouttext {FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #FF9900; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify}


.downloadbackground {FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; COLOR: #FF9900; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}
.downloadheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.downloadsubheader {FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFCC33; FONT-WEIGHT: bold}
.downloaddata {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #F29114; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FEE89A}
.downloadtext {FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #FF9900; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify}



.contactbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}
.contactheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}
.contactsubheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; COLOR: #FFFFFF; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFCC33; TEXT-ALIGN: left}
.contacttext  {FONT-WEIGHT: normal; FONT-SIZE: 9pt;  COLOR: #FF9900; FONT-FAMILY: arial,verdana; TEXT-ALIGN: justify}

.populationbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.populationheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.weatherbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.weatherheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.solarwindsbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.solarwindsheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}


.quotesbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.quotesheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}
.quotesauthor {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: lighter; FONT-SIZE: 9px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #FF9900; PADDING-TOP: 5px; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify}

.footerbackground {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; COLOR: #FF9900; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFCC}
.footerheader {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #FFFFFF; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}


.statustext {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #EC8D16; PADDING-TOP: 5px; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #fcfcf0; TEXT-ALIGN: justify}

.webcamsbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.webcamsheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.spacebackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.spaceheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}

.gamesbackground {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.gamesheader  {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #F29114}
.gamesbutton { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; color:#FFFFFF; background:#FF9900}

.green {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #00FF00}
.blue {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#0000FF}
.grey {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#CCCCCC}
.greysmall {  FONT-WEIGHT: normal; FONT-SIZE: 7pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#CCCCCC}
.srchtxt {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#999999}
.urlfound {  FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#CCCCCC}

.black	{ font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 12px; color:#FFFFFF; background:#333333}

.cpudataheader {PADDING-RIGHT: 0px;PADDING-LEFT: 0px;FONT-WEIGHT: bold;FONT-SIZE: 8pt;PADDING-BOTTOM: 0px;PADDING-TOP: 0px;FONT-FAMILY: arial, verdana; color: #ffffff; }

.producttitle {  FONT-WEIGHT: normal; FONT-SIZE: 15pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF9900}
.productprice{  FONT-WEIGHT: normal; FONT-SIZE: 12pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #FF6600}
.productretail{  FONT-WEIGHT: normal; FONT-SIZE: 12pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #CCCCCC}



.testresults{  FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR:#3300FF}

.congradulations{  FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: arial,verdana; BACKGROUND-COLOR: #FFFFCC; TEXT-ALIGN: justify; COLOR: #996600}
